# collada.controller.Controller

class collada.controller.Controller

  Base controller class holding data from <controller> tags.

  __init__()

  Methods

  `__init__`() |
  `bind`(matrix, materialnodebysymbol) |
  `load`(collada, localscope, node) | Load and return a class instance from an XML node.
  `save`() | Put all the data to the internal xml node (xmlnode) so it can be serialized.

  Attributes

  `xmlnode` | ElementTree representation of the data.